Subject: Re: Number of DP bits?

From: Indra Widjaja <[email-masked]>
Date: Fri, 31 Oct 1997 12:35:29 -0500

At 09:59 AM 10/31/97 -0500, Roch Guerin wrote:
>>1. It appears that most on the list are looking at a single DP bit as
opposed to
>>several. 
>
>That would indeed be my inclination. I have nothing against trying to use
>multiple bits, but it's just that I'm not really convinced how useful
>it would be.  Given that free bits are likely to be scarce, I'd rather
>use them for other purposes, i.e., delay precedence.

It would be useful if someone can provide a tradeoff study between 
one and multiple DPs backed with *solid* quantitative results
(and convincing arguments) rather than arguing qualitatively 
(or even based on almost nothing).

indra